package com.jeeplus.test.signature.domain;

import java.util.List;

/**
 * 静默公司签署信息表
 * @author: 徐滕
 * @create: 2021-11-04 14:14
 **/
public class SignByCompanyInfo {
    private String contractId;
    private String tenantName;
    private List<Stamper> stampers;

    public String getContractId() {
        return contractId;
    }

    public void setContractId(String contractId) {
        this.contractId = contractId;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }

    public List<Stamper> getStampers() {
        return stampers;
    }

    public void setStampers(List<Stamper> stampers) {
        this.stampers = stampers;
    }
}
